﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a href="#" class="link icon-only back">
                <i class="ionicons ion-android-arrow-forward"></i>
            </a>
        </div>
        <div class="center sliding"> السلع الممنوعة</div>
        <div class="right sliding">
            <a ng-click="GoToHome()" class="link icon-only">
                <i class="ionicons ion-home"></i>
            </a>
            <a ng-click="GoToNotifications()" class="link icon-only p-0 spanNotifications" ng-hide="IsVisitor">
                <i id="bannedGoodsNotificationsLoaded" class="ionicons ion-android-notifications-none">
                  <span ng-hide="$parent.$parent.notifyClick" ng-if="NewNotificationsNumber>0" class="badge">{{NewNotificationsNumber}}</span>
                </i>
                <img id="bannedGoodsNotificationsNotLoaded" ng-src="img/puff-White.svg" ng-hide="IsVisitor" />
            </a>
            <a ng-click="GoToSearch()" class="link icon-only">
                <i class="ionicons ion-android-search"></i>
            </a>
        </div>

    </div>
</div>

<!-- Floating Action Button -->
<a ng-click="GoToAdvertisement()" class="floating-button" ng-show="isLoaded">
    <i class="ionicons ion-plus"></i>
</a>

<div class="page-content" ng-model="bannedGoods" ng-show="isLoaded">
    <div class="content-block" ng-hide="noBannedGoods" ng-bind-html="bannedGoods"></div>
    <div class="content-block" ng-show="noBannedGoods">
        <img src="img/noData.png" height="128" width="128" />
        <p>لا توجد سلع ممنوعة</p>
    </div>
</div>